# Class Util

java.lang.Object
org.apache.tomcat.util.modeler.Util

public class Util extends Object

## Method Summary

Modifier and Type
Method
Description
`static boolean`
`objectNameValueNeedsQuote(String input)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### objectNameValueNeedsQuote

public static boolean objectNameValueNeedsQuote(String input)